<component name="libraryTable">
  <library name="Gradle: com.github.crosswall:Android-Coverflow-release-v1.0.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/Android-Coverflow-release-v1.0.4.aar/9c49cecc9958643b9967242c945c62e5/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/Android-Coverflow-release-v1.0.4.aar/9c49cecc9958643b9967242c945c62e5/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>